First time here? Check out the FAQ!
x

I need Java Runtime Environment version 1.60/33 for my iPad. Can I get it here?

0 votes
asked by
edited by

How can I install Java Runtime Environment on my new iPad? My server is currently running Java version 1.60/33 so I would like to install the same version. My Virtual Classroom for school requires this.

2 Answers

0 votes
answered by (100k points)
edited by

Java Runtime Environment like Adobe Flash isn't available for iOS devices since Apple has refused to implement these features for a very long time. Generally, there is no way to emulate, install or tweak the settings on your iPad in order to access the content you need and, therefore, you have to use a compatible system with Java runtime support enabled (Windows, Linux)

0 votes
answered by

i need java script because i want to share to my friend

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...